RubyGems Navigation menu

Reverse dependencies for cucumber-cucumber-expressions Latest version of the following gems require cucumber-cucumber-expressions

Total downloads 3,871,102

For this version 218,464

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3

Links: